Subject: ackanomic Digest V4 #198
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Mon, 26 Jul 1999 00:00:01 -0400 (EDT)

ackanomic Digest	Sunday, July 25 1999	Volume: 04  Issue: 198

----------------------------------------------------------------------

From: Alexandre Owen Muniz <[email-masked]>
Subject: Acka: Universe (Attn. Ambassidor)
Date: Sun, 25 Jul 1999 01:44:13 -0400 (EDT)

I am making the following change to the rules of the Universe:

I am appending this sentence:
"The Univerese recognizes the president of Ackanomic as it's almighty
Harf god, the supreme deity."

I am leaving the Universe.

**two-star

------------------------------

From: JT Traub <[email-masked]>
Subject: Acka: *Ping*
Date: Sun, 25 Jul 1999 12:15:01 -0400 (EDT)

Today is Sunday the 25th day of July, and the Machine That Goes *ping*
has gone *ping* today.  Since I have been scholar, the Machine has
gone *ping* 8 times.

--Dragon Mage

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: David Scheidt <[email-masked]>
Subject: acak: registrar stuff
Date: Sun, 25 Jul 1999 18:45:16 -0400 (EDT)

Four bits of official buisness.

Taser has left the game.  
An entity calling itself Tyrrell McAllister <[email-masked]> has joined 
as Kane.  He claims that Studge is responsible for is joining, so if Studge
accepts, he is Kane's mentor.

We have also acquired two new observers, Joshua Boehme 
<[email-masked]> and  Phillip Howell <[email-masked]>.

David Scheidt

------------------------------

From: Matt Miller <[email-masked]>
Subject: Acka: TAG!
Date: Sun, 25 Jul 1999 18:55:32 -0400 (EDT)

rufus is it.

IB

------------------------------

From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: votes
Date: Sun, 25 Jul 1999 22:47:51 -0400 (EDT)

#vote 4273 -100

Vynd

------------------------------

From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: votes
Date: Sun, 25 Jul 1999 22:48:59 -0400 (EDT)

On Sun, 25 Jul 1999, John Frederic Mc Coy wrote:

> 
> #vote 4273 grr

Vynd

------------------------------

End of ackanomic Digest V4 #198
*******************************